gio-sharp GLib.GInterfaceAdapter GLib.IWrapper GLib.ProxyResolver To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Property
  GLib.ProxyResolver To be added. To be added. To be added.
- Method
  GLib.ProxyResolver `` To be added. To be added. To be added. To be added.
- Method
  GLib.ProxyResolver `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Property
  GLib.ProxyResolverImplementor To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Method
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.String `` To be added. To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.